#shopping-tools {
    background-color: $color-blue-overlay;
    #shopping-tools-content {
        position: relative;
        .shopping-tools-wrapper {
            background-color: $color-grey;
            padding: $pd-5;
            max-height: 70vh;

            .row {
                // background-color: $color-grey;
                margin: 0;

                .shopping-tools-card {
                    display: flex;
                    flex-wrap: wrap;
                    gap: $mg-2;
                    .card-item {
                        background-color: $color-white;
                        width: calc(50% - 10px);
                        height: 30vh;
                        text-align: center;
                        box-shadow: 0px 0px 20px -10px rgba(59, 59, 59, 0.63);
                        position: relative;
                        .card-content {
                            position: absolute;
                            top: 50%;
                            left: 50%;
                            transform: translate(-50%, -50%);
                            cursor: pointer;

                            i {
                                color: $color-dark-blue-200;
                                font-size: $font-size-4;
                                margin-bottom: $mg-2;
                            }

                            p {
                                color: $color-dark-blue-200;
                                font-size: $font-size-2;
                                font-weight: $font-weight-bold;
                                white-space: nowrap;
                            }

                            &:hover {
                                i {
                                    color: $color-blue-200;
                                }

                                p {
                                    color: $color-blue-200;
                                }
                            }
                        }
                    }
                }

                .shopping-tools-research,
                .shopping-tools-finance {
                    h3 {
                        margin: $mg-2 0 $mg-3 0;
                        color: $color-dark-blue-200;
                        font-weight: $font-weight-bold;
                    }

                    ul {
                        list-style: none;
                        margin: 0;
                        padding: 0;
                        li {
                            margin-bottom: $mg-2 - 5;
                            a {
                                color: $color-blue-200;
                                font-weight: $font-weight-bold;
                                font-size: $font-size-1;
                                text-decoration: none;
                                i {
                                    width: 30px;
                                    height: 30px;
                                    background-color: $color-blue-100;
                                    border-radius: 50%;
                                    color: $color-white;
                                    font-size: $font-size-1;
                                    text-align: center;
                                    line-height: 30px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
